html {
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	background-position: 50%;
	background-color: #e6e3d9;
	display:table;
	width:100%;
}

body {
	height: 18px;
	background-image: url(../images/topbg.png);
	background-repeat: repeat-x;
	display:table;
	position:relative;	

}
.clear_both {
	clear: both;
}

#wrapper {
	margin: 0 auto 0 auto;
	min-width:1000px;
	max-width:1400px;
	position: relative;	
	z-index:1;
}


/* Header
-----------------------------------------------------------------------------*/
#header {

	height: 320px;
	background: none;
	
}

.button_news {
	position:absolute;
	height: 27px;
	width: 86px;
	left: 50px;
	top: 50px;
	background:url(../images/button_news_01.png) no-repeat;
	display:block;
}

.button_news:hover {
	background:url(../images/button_news_02.png) no-repeat;
	display:block;
}


.button_remont {
	position:absolute;
	height: 27px;
	width: 79px;
	left: 210px;
	top: 50px;
	background:url(../images/button_remont_01.png) no-repeat;
	display:block;
}

.button_remont:hover {
	background:url(../images/button_remont_02.png) no-repeat;
	display:block;
}

.button_stroy {
	position:absolute;
	height: 27px;
	width: 133px;
	right: 180px;
	top: 50px;
	background:url(../images/button_stroy_01.png) no-repeat;
	display:block;
}

.button_stroy:hover {

	background:url(../images/button_stroy_02.png) no-repeat;
	display:block;
}


.button_design {
	position:absolute;
	height: 27px;
	width: 80px;
	right: 50px;
	top: 50px;
	background:url(../images/button_design_01.png) no-repeat;
	display:block;
}

.button_design:hover {
	background:url(../images/button_design_02.png) no-repeat;
	display:block;
}

#logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	margin:0 auto;
	height: 72px;
	width: 1000px;
	top: 60px;
	display:block;
}





.panel_1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	position: relative;
	height: 145px;
	width: 25%;
	top: 80px;
	background-image: url(../images/panel_1.png);
	background-position: left;
	background-repeat: no-repeat;
	color: #49382b;
	display:inline-block;
}

.panel_2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	position: relative;
	height: 145px;
	width: 25%;
	top: 80px;
	background-image: url(../images/panel_2.png);
	background-position: center;
	background-repeat: no-repeat;
	color: #49382b;
	display:inline-block;
}

.panel_3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	position: relative;
	height: 145px;
	width: 25%;
	top: 80px;
	background-image: url(../images/panel_3.png);
	background-position: center;
	background-repeat: no-repeat;
	color: #49382b;
	display:inline-block;
}

.panel_4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	position: relative;
	height: 145px;
	width: 24%;
	top: 80px;
	background-image: url(../images/panel_4.png);
	background-position: center;
	background-repeat: no-repeat;
	color: #49382b;
	display:inline-block;
}


.panel a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #49382b;
	text-decoration:none;
	
}


.panel a:hover {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #49382b;
	text-decoration:underline;
}



.bb {
	
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	font-size:14px;

}

#center_arrow {
	height: 75px;
	width: 100px;
	background-image: url(../images/center_arrow.png);
	margin-right: auto;
	margin-left: -50px;
	position: absolute;
	top: 290px;
	left: 50%;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 50px 340px 0 340px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #5e5749;	
}

#content2 {
	padding: 0px 20px 0 340px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #5e5749;	
}

.center_news {
	
	height: 100%;
	width: 100%;
	margin-bottom:20px;	
	
}


#full_news {
	height: 100%;
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #281a0f;	
	text-align:justify;
}

#full_news img {
	border: 1px dotted #806856;
	margin:10px 10px 10px 0px;
	padding:1px;
	max-width:300px;
	float:left;
	
}

.center_news_image {
	height: 80px;
	width: 80px;
	float: left;
	vertical-align: top;
	text-align: right;
	border: 1px solid #a58f78;
	margin-top: 5px;
	margin-right: 10px;
}

.center_news_image img {
	height: 80px;
	width: 80px;

}


#center_news_date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #958d7b;	
	
	
}

#full_news_date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #afa49c;	
	width:115px;
	height:25px;
	text-align:center;
	background:url(../images/date.png) no-repeat;
	margin-top:-3px;
	margin-bottom:15px;
	line-height:12px;



	
}

.link_2, .center_news > a:first-child {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f7f5f2;
	display:block;
	float:left;
	text-decoration:none;
	border-bottom:1px dashed  #53838d;

}

.link_2:hover, .center_news > a:first-child:hover  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#f7f5f2;
	background:#53838d;
	text-decoration:none;
	display:block;
	float:left;
}



.link_4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f7f5f2;
	display:block;
	float:left;
	text-decoration:none;
	background:#615449;
	padding-left:8px;
	padding-right:10px;
	line-height: 25px;

}

#title_comments {
	width:100%;
	height:19px;
	background:url(../images/title_comments.png) no-repeat left top;
	border-bottom:1px solid #281a0f;
	margin-top:20px;
	margin-bottom:10px;
}

#title_write_comment {
	width:100%;
	height:19px;
	background:url(../images/title_write_comment.png) no-repeat left top;
	border-bottom:1px solid #281a0f;
	margin-top:20px;
	margin-bottom:10px;
}



.field_border {
	
	padding:0px;
	display:block;
	clear: both;


}

.field_border div {
		border:1px solid #adc5cb;
		float:left;
		margin-right: 10px;
}

.field_border input {
	background:#ebe7e0;
	border:1px solid #f5f6f4;
	margin:0px;
	width:183px;
	
}
	



#comment {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#281a0f;
	margin:15px 0px;

}

.comment_info {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#75706c;
}

.comment_info a {
	color:#53838d;


}

.comment_info a:hover {
	color:#53838d;
	text-decoration:none;

}
	
	
.comment_button {
	width:106px;
	height:27px;
	border:none;
	background-image: url(../images/comment_button.png);
	margin:20px 0px;

}

.comment_button:hover {
	width:106px;
	height:27px;
	border:none;
	background-image: url(../images/comment_button2.png);

}
	
	
	
#pagination  {
	background: url(../images/stroy_10.png) center no-repeat ;

	height: 60px;
	width: 400px;
	margin: -10px auto 0px auto;
	position:relative;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#70655a;
	text-align: center;
	padding-top:50px;
	word-spacing: 5px;
}

#pagination span {
	font-size:24px;
}
#pagination a {
	font-weight: bold;
	color: #231d17;
	text-align: center;
	text-decoration:none;
	border-bottom:1px dotted #231d17;
}
#pagination a:hover {
	font-weight: bold;
	color: #70655a;	
	text-decoration:none;
	border-bottom:none;
}

	

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 320px;
	margin-left: -100%;
	position: relative;
	background-color: none;

}
.news1 li {
	margin-bottom:10px;

}

.sidebar {
		background-image: url(../images/leftside_top.png);
	background-repeat: no-repeat;
	background-position: 50% top;	
}
	
.title {
	width:280px;
	height:20px;

	position:absolute;
	top:15px;
	left:20px
	

}

#title_top {
		background-image: url(../images/title_topnews.png);
}

#title_favor {
		background-image: url(../images/title_favor.png);
}

#title_cat1 {
	background-image: url(../images/title_cat1.png);
	
		
}

#title_cat2 {
		background-image: url(../images/title_cat2.png);
}

#title_cat3 {
		background:url(../images/title_cat3.png) no-repeat center;
}

#title_cat4 {
		background:url(../images/title_cat4.png) no-repeat center;
}
		



.sidepad {
 padding: 50px 20px 15px 30px;
}

.link_1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #55504c;
	text-decoration:none;
	border-bottom:1px dotted #c0b9b4;
	background-image: url(../images/link_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;

	

}

.link_1:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #0f0e0d;
	text-decoration:none;
	border-bottom:1px dotted #0f0e0d;
	background-image: url(../images/link_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;	
	
}



#reklama {
	width:280px;
	height:300px;
	background:none;
	padding:1px;
	border:1px dashed #979387;
	margin:10px 20px;
	
	
}
	

	

.news_cat {
	width:280px;
	height:20px;
	margin:20px 20px 10px 20px;
}

.news2 {
	width:280px;
	min-height:50px;
	margin:8px 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b534c;
}
	

.news2_image img {
	width:42px;
	height:42px;
	border:3px solid #f0ede3;
}

.news2_image {
	width:48px;
	height:48px;
	border:1px solid #cdc9c1;
	float: left;
	text-align: right;
	margin:0px 8px 5px 0px;
}

.link_3 {
	font-size: 12px;
	color: #5b534c;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b7aea1;


}

.link_3:hover {
	font-size: 12px;
	color: #0f0e0d;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0f0e0d;	
}

.news_bottom {
	width:100%;;
	min-height:50px;
	margin:20px 0px 10px 0px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#5b534c;
	position:relative;
	text-align:center;
	
}

.bot_bor {
	width:85%;
	height:1px;
	border-bottom:1px dashed #857567;
	margin-left:1%;
}
	

.news_bottom img {
	width:85%;
	margin-top:-20%;
}

.news_bottom img:hover {
	opacity:0.8;
}

.news_bottom .image {
	height:70px;
	overflow:hidden;
	position:relative;
	
}

.news_bottom .shad {
	position:absolute;
	width:85%;
	height:70px;
	left:7.5%;
	top:-1px;
	-webkit-box-shadow: 0px 0px 8px 0px #848484;
-moz-box-shadow: 0px 0px 8px 0px #848484;
box-shadow: 0px 0px 8px 0px #848484;
border:1px solid #FFF;

}



.news_bottom  .link {
	display:block;
	font-size: 11px;
	color: #5b534c;
	text-decoration:none;
	position:relative;
	line-height:12px;
	margin:5px 0px;
	height:25px;
	overflow:hidden;
	width:80%;
	text-align:center;
	margin-left:10%;
}


#bottom_news {
	display:inline-block;
	position:relative;
	width:100%;
}

#col1 {
	float:right;
	width:45%;
	padding-top:40px;
	position:relative;
	
}

#bottom_news .title {
	display:block;
	height:19px;
	width:85%;
	border-bottom:1px dashed #857567;
	margin-left:1%;
	padding-bottom:9px;
}
	
	
#col2 {
	float:left;
	width:45%;
	padding-top:40px;
	position:relative;
	
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 320px;
	margin-left: -320px;
	position: relative;
		

}

#widget {
	background-image: url(../images/widget.png);
	background-repeat: no-repeat;

	width: 280px;
	margin:10px 20px;
}
	


#widget .image img {
		width:260px;
		height:80px;
		border:1px solid #7a7165;
		background:#ded5ca;
		margin:8px 8px 2px 8px;
	}

#widget .trans  {
	width:260px;
	height:80px;
	background-image: url(../images/widget_trans.png);
	background-repeat: no-repeat;
	margin-top: -82px;
	margin-left:10px;
	position:absolute;
	
	}
	
#widget .text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #281a0f;
	background-color: #ded5ca;	
	padding:0px 8px 4px 8px;
	line-height:13px;



}
	
.widget_link {
	width:260px;
	height:80px;
	margin-top: -82px;
	margin-left:10px;
	position:absolute;
	display:block;
	
	
}
	

 .blockrus * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
            }
            .blockrus li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .blockrus li DIV {
                padding:0.5em !important;
            }

            .blockrus DIV, .blockrus TABLE {
                padding: 5px !important;
            }

            .blockrus {
                width: 270px!important;
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 1px solid #DED5CA!important;
                background-color: #DED5CA!important;
                padding:5px!important;
                position: relative!important;
                display:block!important;
                
            }
            .blockrus_icnt, .blockrus_icnt * {
            	text-align: left!important;
    		}

            .blockrus_text, .blockrus_text A, .blockrus_text A:hover {
                color: #000000!important;
                font-size: 11px!important;
            }
            .blockrus_url {
                color: #282725!important;
                font-size: 11px!important;
            }
            .blockrus_header, .blockrus_header A {
                color: #281A0F!important;
                font-size: 13px!important;
                font-weight: bold!important;
                text-decoration: underline!important;
            }
            .blockrus_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
            }

            .blockrus_clear {
                clear:both!important;
            }

            .blockrus TABLE {
                width: 100%!important;
                border: 0px!important;
            }

/* Footer
-----------------------------------------------------------------------------*/

.test {
	position:relative;
	
	
}




#footer {
	height: 150px;
	background: none;
	margin-top: 40px;
	position:relative;
	z-index:1;
}

#footer_top {
	bottom:150px;
	position:absolute;
	background-image: url(../images/footer_top.png);
	background-repeat: repeat-x;
	height:300px;
	width:100%;
	z-index:0;




}


#footer_bg {
	bottom:0px;
	position:absolute;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	height:150px;
	width:100%;
	z-index:0;
		


}

#logo_footer {
	width:231px;
	height:28px;
	position:absolute;
	top:25px;
	left:40px;
	background-image: url(../images/logo_footer.png);
	background-repeat: no-repeat;

}

#search {
	width:225px;
	height:31px;
	position:absolute;
	top:60px;
	left:45px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#cbc1b9;
}

.search_field {
	width:175px;
	height:25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#8e847c;
	background:url(../images/search.png) no-repeat;
	border:none;
	line-height:31px;
	vertical-align:top;
	padding-left:5px;
	padding-right:7px;
	padding-bottom:6px;
	margin:0px;
}

.search_button {
	width:33px;
	height:32px;
	outline:none;
	background:none;
	background:url(../images/search_button.png) no-repeat;	
	border:none;
	background-color: transparent;
	padding:0px;

	

}

.search_button:hover {
	cursor: pointer;
	

}


#copyright {
	width:300px;
	height:40px;
	position:absolute;
	top:100px;
	left:45px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#cbc1b9;
}


#footer_links {
	position: absolute;
	right:20px;
	top:20px;
	float:right;
	
}

#footer_links a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#847a71;
	text-shadow:1px 1px 0px #1d1611;
	text-decoration:none;

}

#footer_links a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#bdb4ac;
	text-shadow:1px 1px 0px #1d1611;
	text-decoration:none;

}

#footer_links div {
	display:inline-block;
	margin-right:15px;
	float:right;
}




